Subject: Re: (whorl) the victims of the inhumi

From: Patri10629 <patri10629 at aol.com>
Date: Mon, 24 May 1999 10:31:22 +0000

Buds,

This question seems so obvious (and spooky) that I wonder if someone else has 
already broached it and I missed the entry.

What happens to those bitten by the inhumi?

Teasel was one. I know there were others. Do they all die?

Or, like some victims of the traditional vampires, are they initiated into 
the fold?

Scary, huh?

Patrick O'leary

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com